
Grupo 2 2018 - Feature #208

Feature # 207 (Resolved): Proyecto: Parte 1

Contabilizar Piezas Del Robot

08/17/2018 07:47 PM - Matias Sandoval

Status: Resolved Start date: 08/21/2018

Priority: Normal Due date: 08/21/2018

Assignee: Luis Soto % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2018 08:26 AM - Matias Sandoval

- Subject changed from Armar Robot to Contabilizar Piezas Del Robot

#2 - 08/21/2018 08:27 AM - Matias Sandoval

- Due date changed from 08/23/2018 to 08/21/2018

- Estimated time changed from 4.00 to 1.00

#3 - 08/21/2018 08:29 AM - Matias Sandoval

- Assignee changed from Matias Sandoval to Luis Soto

#4 - 08/21/2018 08:31 AM - Matias Sandoval

- Status changed from New to Resolved

#5 - 08/21/2018 08:31 AM - Matias Sandoval

- % Done changed from 0 to 100
